{% extends 'base.html' %}

{% block title %}
Sign Up! - Scrumptious Recipes
{% endblock title %}

{% block content %}
<header>
  <nav>
    <a href="{% url 'recipe_list' %}">Main page</a>
  </nav>
</header>
<main>
  <h1>Login!</h1>
  <form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button>Login!</button>
  </form>
</main>
{% endblock content %}
